Loading...
Searching...
No Matches
casacore::MUString_global_functions_output Struct Reference
casa package (libcasa_casa) » Utilities_module

Global functions. More...

`#include <MUString.h>`

## Public Member Functions

ostream & | operator<< (ostream &os, const MUString &in)

## Detailed Description

Global functions.

Output global functions Output

Definition at line 416 of file MUString.h.

## Member Function Documentation

## operator<<()

ostream & casacore::MUString_global_functions_output::operator<< | ( | ostream & | os,
|  | const MUString & | in )

The documentation for this struct was generated from the following file:

- casa/Utilities/MUString.h